Bug 437705 - common brand links image to redhat.com website
common brand links image to redhat.com website
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Fearn
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-16 15:55 EDT by Alexander Todorov
Modified: 2010-11-23 22:59 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.32
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 23:03:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot of the generated html (10.06 KB, image/png)
2008-03-16 15:55 EDT, Alexander Todorov
no flags Details

  None (edit)
Description Alexander Todorov 2008-03-16 15:55:19 EDT
Description of problem:
While using the common brand the top left image on each page is linked to 
http://www.redhat.com/doc while the top right is not.

The HTML code is: 
  <body>
    <p id="title">
      <a href="http://www.redhat.com/doc">
        <strong>Appendix A. Revision History</strong>
      </a>
    </p>

but the link is clickable on the image (see screenshot)

Version-Release number of selected component (if applicable):
publican-0.30-0.el5

How reproducible:
100%

Steps to Reproduce:
1. create_book --name TestBook
2. cd TestBook
3. make html
4. open the resulting html with firefox
  
Actual results:
Image (title) is linked to non existing RedHat page

Expected results:
No link present.

Additional info:
Comment 1 Alexander Todorov 2008-03-16 15:55:19 EDT
Created attachment 298215 [details]
screen shot of the generated html
Comment 2 kushaldas@gmail.com 2008-04-02 05:37:15 EDT
you can see the same in all pages here
http://kushal.fedorapeople.org/book/
Comment 3 Jeff Fearn 2008-04-02 23:03:14 EDT
Changed URL to point to publican trac page, can be overridden in a brand or book
Makefile by setting DOC_URL.
Comment 4 Fedora Update System 2008-04-09 02:14:30 EDT
publican-fedora-0.12-0.fc8,publican-0.33-0.fc8 has been submitted as an update for Fedora 8
Comment 5 Fedora Update System 2008-07-23 03:21:08 EDT
publican-fedora-0.12-0.fc8, publican-0.33-0.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.